{
	"welcome": {
		"welcome": "Vitajte",
		"select_language": "Vyberte si jazyk",
		"start": "Začať",
		"language_label": "jazyk",
		"enter": "Vstúpiť"
	},
	"home": {
		"app_description": "Preskúmajte interaktívnu hru Stay Safe, kde vaše rozhodnutia určia vašu bezpečnosť na pracovisku."
	},
	"profile": {
		"profiles": {
			"civilian": "Civil",
			"driver": "Vodič nákladného auta",
			"lhoist_employee": "Zamestnanec Lhoist",
			"subcontractor_employee": "Zamestnanec subdodávateľa"
		},
		"iam": "Som",
		"profile": "Profil"
	},
	"country": {
		"iam": "Som",
		"profile": "Profil",
		"country_label": "Krajina"
	},
	"game": {
		"found": "Nájdené!",
		"is_it_secure": "bezpečné alebo riskantné?",
		"is_it_secure_question": "Predstavuje situácia veľké riziko alebo identifikujete správne správanie?",
		"secure": "Bezpečné",
		"risky": "Riskantné",
		"next": "Ďalšie",
		"previous": "Predchádzajúce",
		"right_answer": "Správna odpoveď",
		"wrong_answer": "Nesprávna odpoveď",
		"it_is_risk": "Je to riziko",
		"it_is_not_risk": "Nie je to riziko"
	},
	"tutorial": {
		"how_to_play": "Ako hrať?",
		"move_around": "Pohybujte sa v hre",
		"move_around_description": "Pohybujte sa a držte kurzor myši alebo posúvajte prstom po obrazovke telefónu, aby ste preskúmali scénu.",
		"walkthrough": "Priebeh hry",
		"walkthrough_description": "Identifikujte dobré a zlé praktiky kliknutím na objekty a akcie na scéne.",
		"points_and_time": "Body a časovač",
		"points_and_time_description": "Identifikujte rôzne akcie s čo najmenším počtom chýb, bezpečnosť je dôležitá, a robte to čo najrýchlejšie!"
	},
	"ui": {
		"back": "Späť",
		"next": "Ďalšie",
		"previous": "Predchádzajúce",
		"submit": "Odoslať",
		"yes": "Áno",
		"no": "Nie",
		"close": "Zavrieť",
		"language": "Jazyk",
		"loading": "Načítavanie"
	}
}